Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Which version of Python (2.4? 2.5? 2.6?) is necessary?

Which version of Python (2.4? 2.5? 2.6?) is necessary for AskBot?

Which version of Python is recommended?